Início > Exchange Server > Microsoft Security Advisor – Vulnerabilidade crítica para Exchange 2007/2010

Microsoft Security Advisor – Vulnerabilidade crítica para Exchange 2007/2010

Amigos,

A Microsoft publicou um artigo explicando uma vulnerabilidade crítica que entre outros produtos se encontra no Exchange 2007 e 2010.
Os detalhes podem ser vistos aqui: http://blogs.technet.com/b/exchange/archive/2012/07/25/microsoft-security-advisory-2737111-and-microsoft-exchange.aspx

A recomendação é que se tome uma ação até que um patch seja lançado, desabilitando o webready document view for Exchange. Para tanto, execute esse comando abaixo no Exchange Management Shell:
Get-OwaVirtualDirectory | where {$_.OwaVersion -eq ‘Exchange2007’ -or $_.OwaVersion -eq ‘Exchange2010’} | Set-OwaVirtualDirectory -WebReadyDocumentViewingOnPublicComputersEnabled:$False -WebReadyDocumentViewingOnPrivateComputersEnabled:$False

Abs.

Rodrigo Rodrigues

https://rodrigotrodrigues.wordpress.com

Categorias:Exchange Server
  1. Nenhum comentário ainda.
  1. No trackbacks yet.

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: